Bug 18034 - Installation Errror, couldn't finish installation
Summary: Installation Errror, couldn't finish installation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-01 21:05 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-11-07 19:59:40 UTC


Attachments (Terms of Use)

Description Need Real Name 2000-10-01 21:05:41 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1599, in doInstall
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 72, in filesDone
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 36, in umountMedia
  File "/usr/lib/anaconda/isys.py", line 119, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /tmp/hdimage
removeDir: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>

Comment 1 Michael Fulbright 2000-10-02 22:19:08 UTC
Did you happen to go onto virtual console 2 and cd into directories?

Which partition(s) were you in installing to, and where were you installing
from?

Comment 2 Michael Fulbright 2000-11-07 19:59:37 UTC
Please reopen this report if you continue to have this problem.


Note You need to log in before you can comment on or make changes to this bug.